{
  "$schema": "https://posters.science/schema/v0.2/poster_schema.json",
  "titles": [
    {
      "title": "Isolating Sources of Ionization in Nearby Seyfert Galaxies"
    }
  ],
  "descriptions": [
    {
      "description": "We present an ongoing research effort to identify ionization sources in nearby AGN using Apache Point Observatory (APO) and the Hubble Space Telescope (HST).",
      "descriptionType": "Other"
    },
    {
      "description": "POSTER ABSTRACT TEST",
      "descriptionType": "Abstract"
    }
  ],
  "identifiers": [
    {
      "identifier": "10.5281/zenodo.499491",
      "identifierType": "DOI"
    }
  ],
  "creators": [
    {
      "name": "Garrett E. Polack",
      "nameType": "Personal",
      "nameIdentifiers": [
        {
          "nameIdentifier": "https://orcid.org/0000-0002-4306-4464",
          "nameIdentifierScheme": "ORCID",
          "schemeURI": "https://orcid.org"
        }
      ],
      "affiliation": [
        {
          "name": "Georgia State University",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/03qt6ba18",
          "affiliationIdentifierScheme": "ROR"
        },
        {
          "name": "Space Telescope Science Institute",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/036f5mx38",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    },
    {
      "name": "D. M. Crenshaw",
      "nameType": "Personal",
      "affiliation": [
        {
          "name": "Georgia State University",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/03qt6ba18",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    },
    {
      "name": "B. Meena",
      "nameType": "Personal",
      "affiliation": [
        {
          "name": "Georgia State University",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/03qt6ba18",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    },
    {
      "name": "M. Revalski",
      "nameType": "Personal",
      "affiliation": [
        {
          "name": "Space Telescope Science Institute",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/036f5mx38",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    },
    {
      "name": "T. C. Fischer",
      "nameType": "Personal",
      "affiliation": [
        {
          "name": "Space Telescope Science Institute",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/036f5mx38",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    },
    {
      "name": "J. Falcone",
      "nameType": "Personal",
      "affiliation": [
        {
          "name": "Georgia State University",
          "schemeURI": "https://ror.org",
          "affiliationIdentifier": "https://ror.org/03qt6ba18",
          "affiliationIdentifierScheme": "ROR"
        }
      ]
    }
  ],
  "publisher": {
    "name": "Zenodo"
  },
  "publicationYear": 2025,
  "subjects": [
    {
      "subject": "Seyfert Galaxies"
    },
    {
      "subject": "Active Galactic Nuclei"
    },
    {
      "subject": "Star Formation"
    },
    {
      "subject": "AGN Ionization"
    }
  ],
  "language": "en",
  "relatedIdentifiers": [
    {
      "relationType": "Cites",
      "relatedIdentifier": "https://google.com",
      "resourceTypeGeneral": "Other",
      "relatedIdentifierType": "DOI"
    }
  ],
  "formats": [
    "PDF"
  ],
  "version": "1",
  "rightsList": [
    {
      "rights": "Creative Commons Zero v1.0 Universal",
      "rightsUri": "https://creativecommons.org/publicdomain/zero/1.0/legalcode",
      "rightsIdentifier": "CC0-1.0",
      "rightsIdentifierScheme": "SPDX",
      "schemeUri": "https://spdx.org/licenses/"
    }
  ],
  "fundingReferences": [
    {
      "funderName": "FUNDER"
    },
    {
      "awardUri": "https://awaird.uri",
      "schemeUri": "https://ror.org/",
      "awardTitle": "AEARD TITLE",
      "funderName": "HEHEHEHE",
      "awardNumber": "598457398475",
      "funderIdentifier": "https://ror.org/024mw5h28",
      "funderIdentifierType": "ROR"
    },
    {
      "schemeUri": "https://ror.org/",
      "funderName": "HMMMM",
      "funderIdentifier": "https://ror.org/024mw5h28",
      "funderIdentifierType": "Other"
    }
  ],
  "conference": {
    "conferenceName": "Conference",
    "conferenceYear": 2027
  },
  "content": {
    "sections": [
      {
        "sectionTitle": "Abstract",
        "sectionContent": "We present an ongoing research effort to identify ionization sources in nearby AGN using Apache Point Observatory (APO) and the Hubble Space Telescope (HST). We measure emission line ratios along the spatial extents of the narrow line region (NLR) using spectra from APO's Dual Imaging Spectrograph (DIS) and HST's Space Telescope Imaging Spectrograph (STIS). The spectra reveal prominent emission lines of ionized gas that can be primarily attributed to star formation or AGN ionization."
      },
      {
        "sectionTitle": "Introduction",
        "sectionContent": "We employ a multiple component Gaussian fitting routine to determine the wavelength centroid, width and peak flux of the strong [O III] emission lines gathered by DIS."
      },
      {
        "sectionTitle": "Results & Future Work",
        "sectionContent": "Overlaid APO BPT diagrams correspond well to visual regions of star formation and AGN ionization displayed in the HST images."
      },
      {
        "sectionTitle": "BPT Diagrams and Overlays",
        "sectionContent": "We construct BPT diagrams by determining ratios of the [O III] λ5007/Hβ λ4861 lines and comparing them with the ratios of [N II] λ6584, [S II] λ6716, λ6731, and [O I] λ6300 to H-alpha λ6563 for each kinematic component."
      }
    ]
  },
  "imageCaptions": [
    {
      "id": "fig1",
      "caption": "An HST color image of NGC 1667 with a distance-based [N II] BPT overlaid on the nucleus. Displays primary regional ionization mechanisms: star formation (blue), AGN ionization (red) and composite (green)."
    },
    {
      "id": "fig2",
      "caption": "An HST color image of NGC 4051 with its [N II] BPT overlay."
    },
    {
      "id": "fig3",
      "caption": "Example of a two component Gaussian fit to [O III] emission line with high flux component (blue), low flux component (red), and total fit (magenta)"
    }
  ],
  "researchField": "Physical Sciences"
}